/* 
Theme Name: Hello Nicola
Theme URI: https://www.nicolamorgan.com
Description: Child theme for the Nicola Morgan website
Author: Design for Writers
Author URI: https://www.designforwriters.com
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    DfW styling from here
*/

= = = = = = = = = = = = = = = = = = = = */

#woo-desc-invisible .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images,
#woo-desc-invisible .summary.entry-summary,
.product-addon-totals {
	display: none;
	visibility: hidden; }

table.dataTable.wc-product-table tbody td {
    padding: 30px 10px 0 10px; }

	table.dataTable.wc-product-table tbody td:first-child {
    padding: 0 0 0 0; }

table.dataTable.wc-product-table tbody td {
	line-height: 1.5; }

table.dataTable thead th, table.dataTable thead td {
    padding: 0 0 !important;
    border-bottom: none !important; }

table.dataTable.wc-product-table tbody td.col-price {
    text-align: right; }

table.dataTable.wc-product-table tbody td h3 {
    color: #4c5977;
    margin-bottom: 20px; }

table.dataTable.wc-product-table tbody td p {
	line-height: 1.7;
	font-size: 1.1rem; }

table.dataTable.wc-product-table tbody td a.product-details-button {
	background-color: #5fbed0;
    border: 1px solid #5fbed0;
    padding: 15px 15px;
	color: #ffffff;
    font-family: "canada-type-gibson", Sans-serif;
    font-size: 14px !important;
    font-weight: 300; }

#anchor-non-fiction-for-young-people::before,
#anchor-fiction-for-young-people::before,
#anchor-books-for-writers::before {
	display: block; 
	content: " "; 
	margin-top: -285px; 
	height: 285px; 
	visibility: hidden; 
	pointer-events: none; }

.wc-product-table-wrapper {
    margin-bottom: 0; }

.archive .site-container {
	padding-bottom: 92px !important;
	background-color: #f5f5f5 !important;
	margin-bottom: 0 !important; }

.archive .site-inner {
	background-color: #f5f5f5 !important; }
	
table.dataTable.wc-product-table tbody td a.product-details-button { 
	padding: 15px 35px; }	
	    
table.dataTable.wc-product-table tbody td a.product-details-button:hover { 
	background-color: #ffffff;
	color: #5fbed0; }


/* = = = = = = = = = = = = = = = = = = = =
	
	STYLES ADDED DURING CART FLOWS PROCESS

= = = = = = = = = = = = = = = = = = = = = */

input {
	font-family: "canada-type-gibson", sans-serif !important; }

input[type="text"], 
input[type="tel"], 
input[type="email"], 
span#select2-billing_country-container {
    font-family: "canada-type-gibson", sans-serif !important; }
    
.wcf-bump-order-content {
    font-family: "canada-type-gibson", sans-serif; } 
    
.woocommerce-MyAccount-navigation-link--members-area, 
.woocommerce-MyAccount-navigation-link--members-area.is-active {
	display: none !important;
	visibility: hidden !important; } 
 
nav.woocommerce-MyAccount-navigation {
	border: none; }    
    
    nav.woocommerce-MyAccount-navigation ul li a {
	    font-family: "canada-type-gibson", sans-serif;
	    color: #333; }
	    
	    nav.woocommerce-MyAccount-navigation ul li.is-active > a,
	    nav.woocommerce-MyAccount-navigation ul li:hover {
		    color: #5fbed0; }
    
.woocommerce-MyAccount-content table,
a.woocommerce-button.button.view,
.woocommerce a.button {
    font-family: "canada-type-gibson", sans-serif !important;  }    

.page-id-2042 .wc-memberships-restriction-message {
    text-align: center; }   
    
.read-more-container a.button.button-ghost {
    color: #ffffff; } 

/*	styling categories on blog	*/


.elementor-widget-wp-widget-categories ul {
    padding-left: 0; }

ul li.cat-item,
.cat-item li span {
    display: inline-block;
    padding: 2px 15px;
    background-color: #5fbed0;
    color: #ffffff;
    margin-right: 6px;
    margin-bottom: 10px;
    font-family: "canada-type-gibson", sans-serif;
    font-weight: 200;
    font-size: 1rem; }
    
    ul li.cat-item:hover,
    .cat-item li span:hover {
	    background-color: #232323; }

.categories-sidebar ul li.cat-item {
	display: table; }

li.cat-item a {
    color: #ffffff; }
    
.page-id-8171 .sharedaddy.sd-sharing-enabled {
	display: none;
	visibility: hidden; }

form ul {
	padding-left: 0; }
	
	form ul li {
		list-style: none; }

input.elementor-search-form__input {
    background-color: #ffffff !important;
    border: none !important; }

table caption+thead tr:first-child td, table caption+thead tr:first-child th, table colgroup+thead tr:first-child td, table colgroup+thead tr:first-child th, table thead:first-child tr:first-child td, table thead:first-child tr:first-child th {
	border: none !important; }

#login h1 {
    display: none !important;
    visibility: hidden !important; }